/* DO NOT DELETE - Fixes Image Issue Across All Posts */
.post-image-group .wpb_content_element {
	margin-bottom:0 !important;
}

.thb-breadcrumb-holder svg path {
    fill: #f8f8f8;
}

/********** RESET ROW AND COLUMN */
.post-row {
	padding: 0 !important;
    margin: 0px !important;
    width: 100% !important;
    max-width: 100% !important;
}

.post-col {
	padding: 0 !important;
	margin: 0 !important;
	width: 100%;
	max-width:1780px;
}

/********** POST HEADER */
#post-header-container {
	max-width: 1780px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

#post-header-container h1.post-main-title {
	max-width: 1640px !important;
    margin-left: auto;
    margin-right: auto;
}

.CBB-PostContainer {
	padding: 0 !important;
	width: 100%;
	margin-top: 120px;
	margin-bottom: 30px;
	margin-left: 0px;
	margin-right: 0px;
}

#post-footer-container {
	max-width: 1780px !important;
	text-align: center;
	margin-top: 30px;
	/* line-height: 100%; */
}

#post-footer-container h1.entry-title {
	font-size: 1.0em !important;
	font-weight: 600 !important;
	color: #979797;
	margin: 0 !important;
}

.post-image-group {
	max-width: 1780px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.singlecolumn-imagerow .wpb_column.columns {
	/* max-width: 100% !important; */
	max-width: calc(100% - 5px) !important;
}

.twocolumns-imagerow .wpb_column.columns {
    /* max-width: 49.75% !important; */
	max-width: calc(50% - 5px) !important;
}

.threecolumns-imagerow .wpb_column.columns {
    /* max-width: 33.0033333% !important */
	max-width: calc(33.3333333% - 5px) !important;
}


/********* MEDIA QUERIES *********/

@media screen and (max-width:1780px) {
/* Move it over from 1344 to accomodate bigger screen sizes */
	.row.wpb_row.row-fluid.post-content {
		padding-left: 275px !important;
		padding-right: 275px !important;
	}
}

@media screen and (max-width: 1720px) {}
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1344px) {}
@media screen and (max-width: 1226px) {}

@media screen and (max-width: 1200px) {
	
}

@media screen and (max-width: 1024px) {
	
	.row.wpb_row.row-fluid.post-content {
		padding-left: 175px !important;
		padding-right: 175px !important;
	}
	
}

@media screen and (max-width: 1024px) {
    #post-header-container {
    	padding-left: 0px !important;
    	padding-right: 0px !important;
	}
	
	#post-header-container .wpb_column {
		padding-left: 10px !important;
    	padding-right: 10px !important;
	}
	
	.post-image-group {
		padding-left: 10px !important;
    	padding-right: 10px !important;
	}
	
	.row.wpb_row.row-fluid.post-content {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	
	.row.wpb_row.row-fluid.optin-image {
    	padding-left: 0px !important;
    	padding-right: 0px !important;
	}
}

@media screen and (max-width: 765px) {

}